prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
features=inode64 initial-var libcurl libsoup3 gpgme composefs ex-fsverity libarchive openssl sign-ed25519 sign-spki avahi libmount systemd release p2p
cliextdir=/usr/lib/libostree/ext

Name: OSTree
Description: Git for operating system binaries
Version: 2026.3
Requires: gio-unix-2.0
Requires.private: liblzma >= 5.0.5 zlib libcurl >= 7.29.0 gpgme >= 1.8.0 gpg-error composefs libsodium >= 1.0.14 libarchive >= 2.8.0 libcrypto >= 1.0.1 avahi-client >= 0.6.31 avahi-glib >= 0.6.31 libsystemd
Libs: -L${libdir} -lostree-1
Libs.private: 
Cflags: -I${includedir}/ostree-1
